@import url("css-pages.css");

* {
	padding:0;
	margin:0;
	font-family:"Trebuchet MS", Arial, Verdana;
	}
	
body {
	background:#8c3b38 url(../images/body.jpg) left top repeat-x;
	}
	
#container {
	width:1000px;
	}
	
#topo {
	padding-left:230px;
	height:297px;
	background:url(../images/topo.jpg) 222px 0px no-repeat;
	}
#topo h1 {
	background:url(../images/h1.jpg);
	width:181px;
	height:51px;
	float:left;
	margin-top:17px;
	margin-left:8px;
	}
html>body #topo h1 {
	margin-left:18px;
	}
#topo h1 a {
	display:block;
	height:51px;
	text-indent:-9999px;
	outline:none
	}	
	
#barnav {
	width:170px;
	list-style:none;
	float:left;
	margin-left:247px;
	margin-top:30px;
	}
html>body #barnav {
	margin-left:295px;
	}
#barnav li {
	background:url(../images/barnav-a.gif);
	width:163px;
	padding-right:1px;
	padding-left:2px;
	height:21px;
	padding-top:4px;
	}
#barnav li a {
	display:block;
	height:20px;
	padding-top:2px;
	text-align:right;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding-right:10px;
	}
#barnav li a:hover {
	background:#69201d
	}
	
#col-esq {
	width:202px;
	float:left;
	padding:10px;
	}
#col-esq h2 {
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	}
#col-esq h2 a {
	color:#fff;
	font-size:16px;
	}
#col-esq p {
	color:#fff;
	font-size:11px;
	font-style:italic;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	}
#col-esq p.ultimo {
	border-bottom:none;
	background:url(../images/ultimo-colunas.gif) center bottom no-repeat;
	padding-bottom:25px;
	margin-top:20px;
	}
	
#conteudo {
	width:492px;
	float:left;
	background:#fff url(../images/conteudo.gif) center bottom no-repeat;
	padding:10px;
	}
#conteudo h2 {
	text-transform:uppercase;
	color:#da251d;
	font-size:16px;
	}
#conteudo h3 {
	text-transform:uppercase;
	color:#da251d;
	font-size:14px;
	}
#conteudo p {
	color:#646464;
	font-size:12px;
	padding-bottom:10px;
	}
#conteudo p.separado {
	background:url(../images/ultimo-conteudo.gif) center bottom no-repeat;
	padding-bottom:25px;
	}
#conteudo div.metade {
	width:240px;
	float:left;
	margin:2px;
	}
#conteudo div.metade p span {
	display:block;
	text-align:right;
	padding-right:25px;
	}
#conteudo div.metade p span a {
	color:#671410;
	text-decoration:none;
	}
	
#conteudo a {
	color:#646464;
	}
#conteudo a:hover {
	color:#671410;
	text-decoration:none;
	}
	
#col-dir {
	width:250px;
	float:left;
	padding:10px;
	padding-right:0
	}
#col-dir h2 {
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	}
#col-dir p {
	color:#fff;
	font-size:11px;
	font-style:italic;
	}
#col-dir p.ultimo {
	border-bottom:none;
	background:url(../images/ultimo-colunas.gif) center bottom no-repeat;
	padding-bottom:25px;
	margin-top:20px;
	padding-top:0;
	}
#col-dir p a {
	color:#fff;
	}
	
#form-contato {
	}
#form-contato fieldset {
	border:none;
	}
#form-contato fieldset label {
	font-size:12px;
	color:#0F3685;
	text-transform:uppercase;
	display:block;
	}
#form-contato fieldset label span {
	font-weight:bold;
	font-size:16px;
	}
#form-contato fieldset input {
	width:80%;
	margin:2px;
	}
#form-contato fieldset textarea {
	width:80%;
	height:80px;
	overflow:auto;
	margin:2px;
	}
#form-contato {
	}
#form-contato {
	}
#form-contato .erro {
	color:#6F1414;
	}